=== debian/changelog ===
necrolongplayer (0.0.3) unstable; urgency=low

  * folder view: added button for moving up/down in directory structure
  * fixed: crash when replaced folder size is smaller than previous
  * several fixes (eg orientation, still not perfect)

 -- unknown <>  Wed, 23 Nov 2011 06:32:22 +0100

necrolongplayer (0.0.2) unstable; urgency=low

  * added player orientation (auto/portrait/landscape)
  * moved random switch to menu
  * removed complete meta-handling
  * headphone sense
  * bigger "up" button in folder list
  * added from new necroplayer release:
    *   load/save playlists, resume song+position

 -- unknown <>  Tue, 15 Nov 2011 04:28:17 +0100

necrolongplayer (0.0.1) unstable; urgency=low

  * Based on necroplayer which is a Simple Qt/Phonon player based on uplay code.
  * overall layout change
    *  small font (less finger-friendly, better overview)
    *  removed volume bar
    *  removed stop button
    *  removed tabs, added switch button
    *  added button: jump to current song
    *  added "clear playlist" to settings menu
  * added enqueueing and play after current
  * added move up/down/after current
  * added fmtx shortcut (switch in menu)
  * set filenames as standard, removed tag-handling
  * ability to play in silent profile (easyplayer silent hack)

  * Initial Release.

 -- unknown <>  Tue, 17 Aug 2011 03:02:08 +0000
