=== debian/control ===
Source: necrolongplayer
Section: user/multimedia
Priority: optional
Maintainer: longuist <>
Build-Depends: debhelper (>= 5), libqt4-dev, libosso-dev
Standards-Version: 3.7.3
Homepage: <http://talk.maemo.org/showthread.php?p=1114086>

Package: necrolongplayer
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Small Qt/Phonon player based on uplay code (necroplayer mod)
 <This is a small audioplayer derived from necroplayer. Visit homepage for more information>
XB-Maemo-Display-Name: necrolongplayer
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAA3NCSVQICAjb4U/gAAAACXBIWXMAAAsTAAALEwEAmpwYAAAClUlEQVRYhd1Y27XjIAyU7rl94WrcRuw2qMauTPshLAQSmDh79pCdL2IrMNagB+C6rtBAjBEAxCDGaI3ZRptZg84SFj/jpv8GvyNG1lXyiq4BljYj87jAW1frQU1CjeXJh9p9oWTrulrfVD9xYKXBrV1Ppf/W4mGXJxIrRGzOM8JsOsnS11rni1JkrLU/eJDckt8CIuRQoNLF2IwkkCgbjKBrZhIGsjxd7/gVEeBF/zhPAAghZNaI0NBuOslylPEn5k/37ZNN5Y/CgmoRQwgAcJ4nhHBLKHloXVdE5JWoyQYAsAoyIhIGiLjve+ufywAbmFCympCVAAu3FO47z5MdcxwHP9m2LdmpyKq92kXaQzFGK9MVJXq7+DMvyzK84g2mk6xZy7B0OwAQkcoxPCDWyFWqicHE6KVBAoB933k9RSgP1CqSKsuMICky58qE70iMzTSI5lv1z3bFoMpViJhrmZmHB9pVTwhBO0H7H23UtAbCaTrJnCir0k9+rkrYUDRdqIz1PEOEOjysdg+g9xlD76FvkOwWt5t0EG4eGiLETcXr9ap4vBVrAuxm6ukkc/KQV+R9SNchGCn7/duLJ3tIeATTBLoUW3cmEm7/XZSB55v+c40Y40eJ0WJZlg8DnuGG23SSJUKdJvyvOKOFGGN1FZEke3fNkaJmI8hCeqZ524+f7jm1wHEcBETAdx9EUBftB+BjHSjtcpSlBO39TRwrbBCQKdq2vyp8GlU+FONt22SJ6STD4uLpGkOrY7ysxENSvFrdvr3b6/SiiOgQElruP0HXsiUws/JAUgeOsGn1svr4MZ1kv529bGEvo+xxe3ztbdusrEPnsreQ9pB/e+zvgbnbD2aH5rKBHh16JEqgHbZacVtY/gCjxsLvuKLwbQAAAABJRU5ErkJggg==
